DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1513651654631646208;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1513651654631646208,' ',1,{ts'2022-09-20 10:30:16'},1,{ts'2022-09-20 10:35:57'},'WZDVYWA67UM','2','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1513652348780569600;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1513652348780569600,' ',1,{ts'2022-09-20 10:36:52'},1,{ts'2022-09-20 10:37:31'},'0QO140ANVBBZ','2','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1513653126010266624;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1513653126010266624,' ',1,{ts'2022-09-20 10:38:26'},1,{ts'2022-09-20 10:38:33'},'W11R1282DJK','2','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1513653438007763968;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1513653438007763968,' ',1,{ts'2022-09-20 10:39:03'},1,{ts'2022-09-20 10:39:10'},'198IF7HLNV46','2','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1513653594857956352;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1513653594857956352,' ',1,{ts'2022-09-20 10:39:16'},1,{ts'2022-09-20 10:39:29'},'14SP9N=406W2','2','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1513653752094024704;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1513653752094024704,' ',1,{ts'2022-09-20 10:39:41'},1,{ts'2022-09-20 10:39:48'},'2IXTB4SBW0QV','2','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1513653852824429568;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1513653852824429568,' ',1,{ts'2022-09-20 10:39:54'},1,{ts'2022-09-20 10:40:00'},'15W6K=0MEPN8','2','1');
 DELETE FROM T_HRCS_ENTITYFORBID WHERE fid=1515808634209046528;
 INSERT INTO T_HRCS_ENTITYFORBID(fid,fentitytypeid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fappid,fforbidtype,fissyspreset)
 VALUES(1515808634209046528,' ',1,{ts'2022-09-23 10:01:00'},1,{ts'2022-09-23 10:01:10'},'14SL2L0H+OZM','2','1');